<?xml version="1.0"?>
<presentation title="bai tho hoa ket trai" width="720.0000000" height="540.0000000" thmbWidth="78.0000000" thmbHeight="59.0000000" frameRate="24.0000000" looping="0" startingSlideShow="" pptVersion="2007" type="compound" hasExternalAudio="0" uid="{09D2F3B3-D2FD-4A93-A91F-CD8C3F0B44F0}">
	<presenters>
		<presenter name="Âu Thi Thu Huyền" title="giao vien" email="" web="" phone="01687299912" photoAssetId="imgAsset0">
			<bio/>
		</presenter>
	</presenters>
	<references/>
	<soundAssets>
		<soundAsset id="sndAsset0" src="sound1.mp3" embedded="0" size="1926" duration="157"/>
		<soundAsset id="sndAsset1" src="sound2.mp3" embedded="0" size="2552" duration="627"/>
		<soundAsset id="sndAsset2" src="sound3.mp3" embedded="0" size="24339" duration="4049"/>
	</soundAssets>
	<sharedAssetsLibrary src="assets.swf"/>
	<graphicAssets>
		<graphicAsset id="imgAsset0" src="photo1.swf" embedded="0"/>
		<graphicAsset id="imgAsset1" src="thmb1.swf" embedded="0"/>
		<graphicAsset id="imgAsset2" src="thmb2.swf" embedded="0"/>
		<graphicAsset id="imgAsset3" src="thmb3.swf" embedded="0"/>
		<graphicAsset id="imgAsset4" src="thmb4.swf" embedded="0"/>
		<graphicAsset id="imgAsset5" src="thmb5.swf" embedded="0"/>
		<graphicAsset id="imgAsset6" src="thmb6.swf" embedded="0"/>
		<graphicAsset id="imgAsset7" src="thmb7.swf" embedded="0"/>
		<graphicAsset id="imgAsset8" src="thmb8.swf" embedded="0"/>
		<graphicAsset id="imgAsset9" src="thmb9.swf" embedded="0"/>
		<graphicAsset id="imgAsset10" src="thmb10.swf" embedded="0"/>
		<graphicAsset id="imgAsset11" src="thmb11.swf" embedded="0"/>
		<graphicAsset id="imgAsset12" src="thmb12.swf" embedded="0"/>
		<graphicAsset id="imgAsset13" src="thmb13.swf" embedded="0"/>
		<graphicAsset id="imgAsset14" src="thmb14.swf" embedded="0"/>
		<graphicAsset id="imgAsset15" src="thmb15.swf" embedded="0"/>
		<graphicAsset id="imgAsset16" src="thmb16.swf" embedded="0"/>
		<graphicAsset id="imgAsset17" src="thmb17.swf" embedded="0"/>
		<graphicAsset id="imgAsset18" src="thmb18.swf" embedded="0"/>
		<graphicAsset id="imgAsset19" src="thmb19.swf" embedded="0"/>
		<graphicAsset id="imgAsset20" src="thmb20.swf" embedded="0"/>
		<graphicAsset id="imgAsset21" src="thmb21.swf" embedded="0"/>
		<graphicAsset id="imgAsset22" src="thmb22.swf" embedded="0"/>
		<graphicAsset id="imgAsset23" src="thmb23.swf" embedded="0"/>
		<graphicAsset id="imgAsset24" src="thmb24.swf" embedded="0"/>
		<graphicAsset id="imgAsset25" src="thmb25.swf" embedded="0"/>
		<graphicAsset id="imgAsset26" src="thmb26.swf" embedded="0"/>
		<graphicAsset id="imgAsset27" src="thmb27.swf" embedded="0"/>
		<graphicAsset id="imgAsset28" src="thmb28.swf" embedded="0"/>
		<graphicAsset id="imgAsset29" src="thmb29.swf" embedded="0"/>
		<graphicAsset id="imgAsset30" src="thmb30.swf" embedded="0"/>
		<graphicAsset id="imgAsset31" src="thmb31.swf" embedded="0"/>
		<graphicAsset id="imgAsset32" src="thmb32.swf" embedded="0"/>
		<graphicAsset id="imgAsset33" src="thmb33.swf" embedded="0"/>
		<graphicAsset id="imgAsset34" src="thmb34.swf" embedded="0"/>
		<graphicAsset id="imgAsset35" src="thmb35.swf" embedded="0"/>
		<graphicAsset id="imgAsset36" src="thmb36.swf" embedded="0"/>
		<graphicAsset id="imgAsset37" src="thmb37.swf" embedded="0"/>
		<graphicAsset id="imgAsset38" src="thmb38.swf" embedded="0"/>
		<graphicAsset id="imgAsset39" src="thmb39.swf" embedded="0"/>
		<graphicAsset id="imgAsset40" src="thmb40.swf" embedded="0"/>
		<graphicAsset id="imgAsset41" src="thmb41.swf" embedded="0"/>
	</graphicAssets>
	<playlists/>
	<narration/>
	<settings>
		<navigation>
			<keyboard enabled="1">
				<actions>
					<action name="playPause">
						<shortcut code="32" control="0" shift="0"/>
					</action>
					<action name="nextSlide">
						<shortcut code="34" control="0" shift="0"/>
					</action>
					<action name="previousSlide">
						<shortcut code="33" control="0" shift="0"/>
					</action>
					<action name="nextStep">
						<shortcut code="13" control="0" shift="0"/>
					</action>
					<action name="previousStep">
						<shortcut code="13" control="0" shift="1"/>
					</action>
					<action name="firstSlide">
						<shortcut code="36" control="1" shift="0"/>
					</action>
					<action name="lastSlide">
						<shortcut code="35" control="1" shift="0"/>
					</action>
					<action name="lastViewedSlide">
						<shortcut code="8" control="0" shift="0"/>
					</action>
					<action name="slideStart">
						<shortcut code="36" control="0" shift="0"/>
					</action>
					<action name="slideEnd">
						<shortcut code="35" control="0" shift="0"/>
					</action>
					<action name="seekForward">
						<shortcut code="39" control="0" shift="0"/>
					</action>
					<action name="seekBackward">
						<shortcut code="37" control="0" shift="0"/>
					</action>
					<action name="volumeUp">
						<shortcut code="38" control="0" shift="0"/>
					</action>
					<action name="volumeDown">
						<shortcut code="40" control="0" shift="0"/>
					</action>
					<action name="toggleFullscreen">
						<shortcut code="70" control="1" shift="0"/>
					</action>
				</actions>
			</keyboard>
			<mouse enabled="1" target="step"/>
			<gesture zoom="1"/>
		</navigation>
		<skin>
			<colorSettings>
				<color id="button.content.normal">#FFFFFF</color>
				<color id="button.content.over">#FFFFFF</color>
				<color id="button.face.normal">#777777</color>
				<color id="button.face.over">#575757</color>
				<color id="companyLogo.background">#FFFFFF</color>
				<color id="hyperlink">#097CE7</color>
				<color id="listItem.face.over">#E8E8E8</color>
				<color id="listItem.face.pressed">#6E6E6E</color>
				<color id="listItem.label.over">#000000</color>
				<color id="listItem.label.pressed">#FFFFFF</color>
				<color id="listItem.label.visited">#A1A1A1</color>
				<color id="page.background">#8A8A8A</color>
				<color id="panel.background">#F7F7F7</color>
				<color id="panel.text">#323232</color>
				<color id="player.background">#D4D4D4</color>
				<color id="popup.background">#FFFFFF</color>
				<color id="progress.background">#6E6E6E</color>
				<color id="progress.loading">#D0D0D0</color>
				<color id="progress.playback">#A1A1A1</color>
				<color id="text">#4D4D4D</color>
			</colorSettings>
			<controlPanelSettings>
				<visible>true</visible>
				<showOutline>false</showOutline>
				<showPlayPause>true</showPlayPause>
				<showRewind>true</showRewind>
				<showVolumeControl>true</showVolumeControl>
				<showCCButton>false</showCCButton>
				<showPrevButton>true</showPrevButton>
				<showNextButton>true</showNextButton>
				<showSlideOnlyButton>true</showSlideOnlyButton>
				<progressBar>
					<visible>true</visible>
					<enabled>true</enabled>
					<showLabels>true</showLabels>
					<mode>slideTimeline</mode>
				</progressBar>
				<navigationMode>bySlides</navigationMode>
			</controlPanelSettings>
			<titlePanelSettings>
				<showLogo>false</showLogo>
				<visible>true</visible>
				<buttons>
					<button type="attachments" visible="true"/>
					<button type="presenterInfo" visible="true"/>
					<button type="markerTools" visible="true"/>
					<button type="notes" visible="false"/>
					<button type="outline" visible="false"/>
				</buttons>
			</titlePanelSettings>
			<outlinePanelSettings>
				<numberEntries>true</numberEntries>
				<highlightViewedEntries>true</highlightViewedEntries>
				<thumbnails>true</thumbnails>
				<search>true</search>
				<multilevel>true</multilevel>
			</outlinePanelSettings>
			<sidePanelSettings>
				<showAtLeft>false</showAtLeft>
				<showLogo>false</showLogo>
				<showPresenterInfo>false</showPresenterInfo>
				<showPresenterVideo>true</showPresenterVideo>
				<visible>true</visible>
				<tabsPanel>
					<showOutline>true</showOutline>
					<showNotes>true</showNotes>
				</tabsPanel>
			</sidePanelSettings>
		</skin>
		<appearance fullScreen="1" showSlidePreloader="1"/>
		<playback autoStart="1" syncWithVideoNarration="1" enableVideoControl="1" resumePresentationPlayback="never"/>
	</settings>
	<slides embedded="0">
		<slide index="0" title="" titleNormalized="" src="slide1.swf" size="50706" advanceOnTime="1" framesCount="217" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset1" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="216" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>THƠ : " HOA KẾT TRÁI"
Líp 4 - 5 tuæi 
PHÒNG GD &amp; ĐT QUẬN LONG BIÊN
TRƯỜNG MẦM NON GIA THƯỢNG
Người thực hiện : NGUYỄN THỊ THẢO QUYÊN
( Chủ đề : Thế giới thực vật )</text>
		</slide>
		<slide index="1" title="" titleNormalized="" src="slide2.swf" size="57431" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset2" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>I.Mục đích,yêu cầu
-Kiến thức:
+Trẻ thuộc bài thơ,nhớ tên bài thơ,tên tác giả.
+Trẻ hiểu nội dung bài thơ và biết đọc diễn cảm bài thơ.
-Kĩ năng:
+Rèn kĩ năng đọc diễn cảm,biết bộc lộ cảm xúc một cách hồn nhiên thể hiện qua nét mặt,cử chỉ,điệu bộ khi đọc thơ.
+Trẻ biết trả lời các câu hỏi rõ ràng,mạch lạc.
-Thái độ:
+Giáo dục trẻ biÕt yªu quý ch¨m sãc vµ b¶o vÖ c©y.
+Trẻ hứng thú tham gia vào tiết học,chơi tốt trong trò chơi.
II.Chuẩn bị
-powerpoint thơ ”Hoa kÕt tr¸i”.
-Câu hỏi đàm thoại nội dung bài thơ.
-Nhạc bài hát ”Mµu hoa”.
III.Các hoạt động
</text>
		</slide>
		<slide index="2" title="" titleNormalized="" src="slide3.swf" size="105211" advanceOnTime="0" framesCount="197" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset3" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="49" playTime="1.9990000"/>
				<step start="50" end="98" playTime="2.0000000"/>
				<step start="99" end="147" playTime="2.0000000"/>
				<step start="148" end="196" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>

 
 Chương trình: Bé yêu thơ
 Phần 1: Hiểu biết
 Phần 2: Thể hiện tài năng
 Phần 3: Ai giỏi nhất</text>
		</slide>
		<slide index="3" title="" titleNormalized="" src="slide4.swf" size="792538" advanceOnTime="0" framesCount="1" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset4" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="4" title="" titleNormalized="" src="slide5.swf" size="225536" advanceOnTime="0" framesCount="25" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset5" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="BlindsVertical" duration="1.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>HOA KẾT TRÁI</text>
		</slide>
		<slide index="5" title="" titleNormalized="" src="slide6.swf" size="163593" advanceOnTime="0" framesCount="25" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset6" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>hoa cà tim tím</text>
		</slide>
		<slide index="6" title="" titleNormalized="" src="slide7.swf" size="118278" advanceOnTime="0" framesCount="61" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset7" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="60" playTime="2.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>hoa mướp vàng vàng</text>
		</slide>
		<slide index="7" title="" titleNormalized="" src="slide8.swf" size="159265" advanceOnTime="0" framesCount="85" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset8" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="84" playTime="3.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>hoa lựu chói chang

đỏ như đốm lửa</text>
		</slide>
		<slide index="8" title="" titleNormalized="" src="slide9.swf" size="115003" advanceOnTime="0" framesCount="49" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset9" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="48" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>hoa vừng nho nhỏ</text>
		</slide>
		<slide index="9" title="" titleNormalized="" src="slide10.swf" size="130368" advanceOnTime="0" framesCount="49" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset10" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="CombHorizontal" duration="0.5000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="48" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>hoa đỗ xinh xinh</text>
		</slide>
		<slide index="10" title="" titleNormalized="" src="slide11.swf" size="123606" advanceOnTime="0" framesCount="49" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset11" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="48" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>hoa mận trắng tinh
rung rinh trước gió</text>
		</slide>
		<slide index="11" title="" titleNormalized="" src="slide12.swf" size="580179" advanceOnTime="0" framesCount="73" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset12" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="72" playTime="3.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Naøy caùc baïn nhoû ñöøng haùi hoa töôi</text>
		</slide>
		<slide index="12" title="" titleNormalized="" src="slide13.swf" size="252581" advanceOnTime="0" framesCount="13" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset13" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="12" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Hoa yêu mọi người
Nên hoa kết trái</text>
		</slide>
		<slide index="13" title="" titleNormalized="" src="slide14.swf" size="77026" advanceOnTime="0" framesCount="26" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset14" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="12" playTime="0.5000000"/>
				<step start="13" end="25" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="14" title="" titleNormalized="" src="slide15.swf" size="132974" advanceOnTime="0" framesCount="26" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset15" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="12" playTime="0.5000000"/>
				<step start="13" end="25" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="15" title="" titleNormalized="" src="slide16.swf" size="110921" advanceOnTime="0" framesCount="74" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset16" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000"/>
				<step start="25" end="73" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="16" title="" titleNormalized="" src="slide17.swf" size="95356" advanceOnTime="0" framesCount="74" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset17" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000"/>
				<step start="25" end="73" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="17" title="" titleNormalized="" src="slide18.swf" size="103931" advanceOnTime="0" framesCount="50" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset18" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000"/>
				<step start="25" end="49" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="18" title="" titleNormalized="" src="slide19.swf" size="102260" advanceOnTime="0" framesCount="38" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset19" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000"/>
				<step start="25" end="37" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="19" title="" titleNormalized="" src="slide20.swf" size="50056" advanceOnTime="0" framesCount="73" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset20" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="72" playTime="3.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>chói chang</text>
		</slide>
		<slide index="20" title="" titleNormalized="" src="slide21.swf" size="73563" advanceOnTime="0" framesCount="169" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset21" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="168" playTime="7.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>rung rinh
 trắng tinh</text>
		</slide>
		<slide index="21" title="" titleNormalized="" src="slide22.swf" size="167635" advanceOnTime="0" framesCount="25" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset22" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>ĐÀM THOẠI</text>
		</slide>
		<slide index="22" title="" titleNormalized="" src="slide23.swf" size="104196" advanceOnTime="0" framesCount="53" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset23" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="52" playTime="2.1666667" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Cô vừa đọc cho các 
con nghe bài thơ gì? 
Do ai nhà thơ nào sáng tác?</text>
		</slide>
		<slide index="23" title="" titleNormalized="" src="slide24.swf" size="80113" advanceOnTime="0" framesCount="31" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset24" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="30" playTime="1.2500000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Trong bài thơ có
 những loại hoa nào?</text>
		</slide>
		<slide index="24" title="" titleNormalized="" src="slide25.swf" size="12713" advanceOnTime="0" framesCount="43" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset25" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="42" playTime="1.7500000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Nhà thơ nhắn nhủ các
Con điều gì?vì sao hoa kết trái</text>
		</slide>
		<slide index="25" title="" titleNormalized="" src="slide26.swf" size="16091" advanceOnTime="0" framesCount="56" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset26" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="55" playTime="2.2916667" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Các con có yêu hoa không?
 Yêu hoa các con phải làm
 gì để chăm sóc hoa?</text>
		</slide>
		<slide index="26" title="" titleNormalized="" src="slide27.swf" size="11567" advanceOnTime="0" framesCount="38" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset27" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="37" playTime="1.5416667" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Và chúng ta bảo vệ hoa
bằng những cách nào? GD</text>
		</slide>
		<slide index="27" title="" titleNormalized="" src="slide28.swf" size="223427" advanceOnTime="0" framesCount="13" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset28" presenterIndex="0">
			<sounds>
				<sound id="sound0" soundAssetId="sndAsset0" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="sound0" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="12" playTime="0.5000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Thể hiện
 tài năng
Lớp, tổ, nhóm, cá nhân đọc thơ</text>
		</slide>
		<slide index="28" title="" titleNormalized="" src="slide29.swf" size="170793" advanceOnTime="0" framesCount="49" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset29" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="48" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Tổ đọc nối tiếp bài thơ</text>
		</slide>
		<slide index="29" title="" titleNormalized="" src="slide30.swf" size="149530" advanceOnTime="0" framesCount="25" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset30" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Nhóm và cá nhân luyện đọc thơ.</text>
		</slide>
		<slide index="30" title="" titleNormalized="" src="slide31.swf" size="149163" advanceOnTime="0" framesCount="25" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset31" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="31" title="" titleNormalized="" src="slide32.swf" size="862551" advanceOnTime="0" framesCount="73" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset32" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="72" playTime="3.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
		</slide>
		<slide index="32" title="" titleNormalized="" src="slide33.swf" size="74770" advanceOnTime="0" framesCount="25" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset33" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="24" playTime="1.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>Ai GIỎI NHẤT</text>
		</slide>
		<slide index="33" title="" titleNormalized="" src="slide34.swf" size="38235" advanceOnTime="0" framesCount="88" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset34" presenterIndex="0">
			<sounds>
				<sound id="sound1" soundAssetId="sndAsset1" hasTriggerEffects="0" effect="1"/>
				<sound id="sound2" soundAssetId="sndAsset2" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="14" soundId="sound1" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="14" soundId="sound1" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="14" soundId="sound1" effect="1" startPos="0.0000000"/>
				<playSound frameIndex="39" soundId="sound2" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="13" playTime="0.4990000"/>
				<step start="14" end="38" playTime="1.0000000"/>
				<step start="39" end="87" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>1
2
3
Bài thơ hoa kết trái do nhà thơ nào sáng tác?
3. Trần Đăng Khoa
1. Thu Hà
2. Phạm Hổ
Kh¸n 
gi¶
50/50
T­ vÊn
Câu hỏi 1
TRỢ GIÚP</text>
		</slide>
		<slide index="34" title="" titleNormalized="" src="slide35.swf" size="39692" advanceOnTime="0" framesCount="100" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset35" presenterIndex="0">
			<sounds>
				<sound id="sound3" soundAssetId="sndAsset2" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="51" soundId="sound3" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000"/>
				<step start="26" end="50" playTime="1.0000000"/>
				<step start="51" end="99" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>1
2
3
Kh¸n 
gi¶
50/50
T­ vÊn
TRỢ GIÚP
Hoa nào sau đây không có trong bài thơ hoa kết trái ?
3. Hoa hồng
2. Hoa mướp
1. Hoa cà
C©u hái 2</text>
		</slide>
		<slide index="35" title="" titleNormalized="" src="slide36.swf" size="40622" advanceOnTime="0" framesCount="75" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset36" presenterIndex="0">
			<sounds>
				<sound id="sound4" soundAssetId="sndAsset2" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="26" soundId="sound4" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000"/>
				<step start="26" end="74" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>1
2
3
Kh¸n 
gi¶
50/50
T­ vÊn
TRỢ GIÚP
C©u hái 3
Hoa có thể kết thành gì?
3. Trái
2. Lá
1. Hạt</text>
		</slide>
		<slide index="36" title="" titleNormalized="" src="slide37.swf" size="40096" advanceOnTime="0" framesCount="75" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset37" presenterIndex="0">
			<sounds>
				<sound id="sound5" soundAssetId="sndAsset2" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="26" soundId="sound5" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000"/>
				<step start="26" end="74" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>1
2
3
Kh¸n 
gi¶
50/50
T­ vÊn
TRỢ GIÚP
C©u hái 4
Nhà thơ nhắc bé điều gì?
2. Không hái hoa tươi
1. Tưới nước cho cây
3. Trồng cây.</text>
		</slide>
		<slide index="37" title="" titleNormalized="" src="slide38.swf" size="38464" advanceOnTime="0" framesCount="75" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset38" presenterIndex="0">
			<sounds>
				<sound id="sound6" soundAssetId="sndAsset2" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="26" soundId="sound6" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000"/>
				<step start="26" end="74" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>1
2
3
Kh¸n 
gi¶
50/50
T­ vÊn
TRỢ GIÚP
C©u hái 5
Quả cung cấp chất gì cho cơ thể chúng ta?
2. Chất đạm
1. Chất béo.
3. Chất vitamin và muối khoáng</text>
		</slide>
		<slide index="38" title="" titleNormalized="" src="slide39.swf" size="45019" advanceOnTime="0" framesCount="75" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset39" presenterIndex="0">
			<sounds>
				<sound id="sound7" soundAssetId="sndAsset2" hasTriggerEffects="0" effect="1"/>
			</sounds>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands>
				<playSound frameIndex="26" soundId="sound7" effect="1" startPos="0.0000000"/>
			</soundCommands>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="0" playTime="0.0010000"/>
				<step start="1" end="25" playTime="0.9990000"/>
				<step start="26" end="74" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>1
2
3
Kh¸n 
gi¶
50/50
T­ vÊn
TRỢ GIÚP
C©u hái 6
Trong các loại hoa dưới đây, hoa nào có màu vàng?
1. Hoa mướp
2. Hoa lựu
3.Hoa cà</text>
		</slide>
		<slide index="39" title="" titleNormalized="" src="slide40.swf" size="200060" advanceOnTime="0" framesCount="49" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset40" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="48" playTime="2.0000000" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>HOA NÀO QUẢ ẤY</text>
		</slide>
		<slide index="40" title="" titleNormalized="" src="slide41.swf" size="216555" advanceOnTime="0" framesCount="311" hasEmbeddedFlashClip="0" hidden="0" level="0" advanceOnClick="1" thumbnailAssetId="imgAsset41" presenterIndex="0">
			<sounds/>
			<videos/>
			<transitionEffect name="" duration="0.0000000" soundId="" looped="0"/>
			<soundCommands/>
			<videoCommands/>
			<animationSteps>
				<step start="0" end="310" playTime="12.9166667" pauseTime="0.0000000"/>
			</animationSteps>
			<notes/>
			<notesNormalized/>
			<notesHtml/>
			<text>CHÂN THÀNH CÁM ƠN QUÍ CÔ ĐÃ ĐẾN DỰ
CHÚC CÁC BÉ 
CHĂM NGOAN HỌC GIỎI
!</text>
		</slide>
	</slides>
</presentation>
